/* Start XtBlog css *//* XtBlog holder */.xt_blog {background: url("http://dukuhkidul.xtgem.com/icon/logo/ac-milan.jpg") no-repeat top #040404; border: 1px solid #444444; padding: 2px;margin:0px;text-align:left ; } 
.xt_blog a {text-decoration:none;font-weight:bold;color:#ffffff }
.xt_blog a:link {color:#f8dae2 } 
.xt_blog a:visited {color:#eeee00 } 
.xt_blog a:active , .xt_blog a:hover
{
color:#ffffff 
}
.xt_blog br {conten:url(http://dukuhkidul.xtgem.com/Gambar/css/android/hr.gif) }
/* XtBlog post list */
.xt_blog_title_link {text-align:left;border:1px outset #343434;background-color:#040404;
background-position : 100% bottom;
margin-top : 2px;
margin-bottom : 2px;
padding : 2px;
text_align:justify; }
.xt_blog_title_link:before {content:url(http://gagerzsunda.mwb.im/files/milan.png);padding-right:2px } 
.xt_blog_comments_number {float:right;color:#ffa500}
.xt_blog_comments_number:before
{
content:url(http://xtgem.com/images/web/block_edit.png) }
.xt_blog_title_content {clear:both;border-top:0px;color:#aaaaaa;background-color:#040404;background-image:url(http://muchopick.wen.ru/themes/jcms/images/menu.gif);background-repeat : repeat-x;
background-position : 100% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 1px;
text_align:justify; }
.xt_blog_title_content:after {} 
.xt_blog_paging {text-align:left;padding:1px;}.xt_blog_paging:before {content:url(http://dukuhkidul.xtgem.com/icon/next.gif);padding-right:2px }.xt_blog_paging a {border:2px dotted #770000;background-image:url(http://dukuhkidul.xtgem.com/themes/jcms/images/rmenu.gif)padding:1 1px }
/* XtBlog posts */.xt_blog_title {color: #770000;
font-weight: bold;
text-shadow: #ab9593 1px 1px;
text-align: center;
background-color: #c0c0c0;
border: 4px outset #770000;
margin: 4px;
padding: 1px; }
.xt_blog_title:after ,.xt_blog_subtitle:after ,.xt_blog_content:after {} 
.xt_blog_subtitle {font-weight:bold;clear:both;border-top:0px;color:#0000ff;background-color:#040404;background-image:url(http://muchopick.wen.ru/themes/jcms/images/menu.gif);background-repeat : repeat-x;
background-position : 100% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 1px;
text_align:justify; } 
.xt_blog_content {clear:both;border-top:0px;color:#c0c0c0;background-color:#040404;background-image:url(http://dukuhkidul.xtgem.com/Gambar/css/bg/bg9.jpg);background-repeat : repeat-x bottom;
background-position : 100% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 1px;
text_align:justify; }
.xt_blog_back_to_posts {text-align:center; color:#990000;background-image:url(http://dukuhkidul.xtgem.com/themes/jcms/images/rmenu.gif); width:100%; padding:2px;margin:0px }
.xt_blog_back_to_posts:before ,.xt_blog_back_to_posts:after {} 
.xt_blog_comments {border:3px solid #770000;background:#550000;margin:.25em .5em;padding:.25em} 
.xt_blog_comments_title {color:#0000ff } .xt_blog_comments_title:before ,.xt_blog_comments_title:after {content:url(http://xtgem.com/images/list.png);padding:0 .5em} .xt_blog_comment {border:1px solid #770000;background:#c0c0c0;padding:.30em;margin-bottom:3px } .xt_blog_comment_date {float:left;color:#000000 } .xt_blog_comment_author  {float:right ;font-weight:bold;color:#0000ff}.xt_blog_comment_author:before {content:url(http://xtgem.com/images/icons/contact.png)}  .xt_blog_comment_content {clear:both;color:#ffffff; border:1px solid #fffff;background:#000000; padding:.25em;text-align:justify;display:block}.xt_blog_comment_content img {max-width:100%;}  /* XtBlog comment form holder */.xt_blog_write_a_comment {border:2px solid #770000;background-color:#440000;margin:.25em .5em;padding:.25em; }
.xt_blog_write_a_comment_title {color:#ffa500;border:1px solid #c0c0c0;background-color:#770000;}/* XtBlog comment form */#xt_blog_comment_form {border:1px solid #770000;background:#343434;margin:.30em;text-align:center; } .xt_blog_write_a_comment label { }
.xt_blog input , .xt_blog textarea {background: url("http://blog.xtgem.com/tpl_resources/xtgem/images/search_gradient.gif") repeat-x top #ffffff;}.xt_blog_write_a_comment input[type="text"]{width:50% }   .xt_blog_write_a_comment textarea {width:80%;height:6em;margin-bottom:.20em} .xt_blog_write_a_comment input[type="submit"] {background:#ffffff }.xt_blog_write_a_comment input[type="submit"]:focus ,.xt_blog_write_a_comment input[type="submit"]:hover {color:#0a0 }/* End XtBlog css */